<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AirPlay 投放中</key>
	<string>AirPlay en cours</string>
	<key>Audio Video sync</key>
	<string>Synchronisation audio-vidéo</string>
	<key>Audio bitrate</key>
	<string>Débit audio</string>
	<key>Bytes Read</key>
	<string>Octets lus</string>
	<key>Disabled</key>
	<string>Désactivé</string>
	<key>Display FPS</key>
	<string>FPS de l'écran</string>
	<key>Done</key>
	<string>Terminé</string>
	<key>Dropped Frames</key>
	<string>FPS perdues</string>
	<key>File Size</key>
	<string>Taille du fichier</string>
	<key>Live Streaming</key>
	<string>Diffusion en direct</string>
	<key>Loading...</key>
	<string>Chargement...</string>
	<key>Mute</key>
	<string>Muet</string>
	<key>Off</key>
	<string>Désactivé</string>
	<key>Open File</key>
	<string>Ouvrir le fichier</string>
	<key>Open URL</key>
	<string>Ouvrir l'URL</string>
	<key>PlayBack</key>
	<string>Lecture</string>
	<key>Resume</key>
	<string>Reprendre</string>
	<key>Search Subtitle</key>
	<string>Rechercher des sous-titres</string>
	<key>Subtitle delay</key>
	<string>Délai des sous-titres</string>
	<key>Title</key>
	<string>Titre</string>
	<key>Unmute</key>
	<string>Réactiver le son</string>
	<key>Video Display Type</key>
	<string>Type d’affichage vidéo</string>
	<key>Video Track</key>
	<string>Piste vidéo</string>
	<key>Video Type</key>
	<string>Type de vidéo</string>
	<key>Video bitrate</key>
	<string>Débit vidéo</string>
	<key>brightness</key>
	<string>Luminosité</string>
	<key>cancel</key>
	<string>Annuler</string>
	<key>no show subtitle</key>
	<string>Pas de sous-titre</string>
	<key>select speed</key>
	<string>Sélectionner la vitesse</string>
	<key>select video quality</key>
	<string>Sélectionner la qualité vidéo</string>
	<key>speed</key>
	<string>Vitesse</string>
	<key>subtitle</key>
	<string>Sous-titre</string>
	<key>switch audio</key>
	<string>Changer l'audio</string>
	<key>switch video</key>
	<string>Changer la vidéo</string>
	<key>video quality</key>
	<string>Qualité vidéo</string>
</dict>
</plist>
